Subject: DASHes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 18:22:25 -0700 (PDT)

Per our discussion earlier today,  there was a large stack of DASHes that needed to be researched.  I have gone through this stack and created 3 piles:
	1)	DASHes that need to be scanned and filed - Dana you already have knowledge of how to do this.  We can sit together and go through my comments on 		them if you need further assistance.
	2)	DASHes that need to be filed - They have already been scanned into MAPS and it just needs to be double checked that a copy is in the file.  If not, create 		a folder and file in the cabinets.
	3)	New DASHes that need Deal and/or Deal Legs created in MAPS - Brian, Dana and I can go over this tomorrow, 9/19/01 (as scheduled today).  We can 		use these as examples of how to create new Deals and Deal Legs.  I have already given you both an overview of the process, but this can serve as more 		practice.

I am not sure WHO will be handling this function (or any functions in MAPS)  in the future as that is still being decided. 

Please let me know what time you all have open - Brian and Dana - to go over this.

Brian, we will complete the Recon process tomorrow.  The remainder of the week should be review and follow-up. We have gone over the entire system.  The Reporting I can show to you, however, expertise will come via practice as you become more familiar with the data and the criteria.  So that will be an overview as well. 

Just as a reminder, June is for technical support only.

Of course, I will always be available for help with questions in the future.
Questions/Comments - let me know...?

Thank you,
Lesley Ayers 713.345.7209